Subject: WGLC ended for: draft-ietf-sieve-notify-07.txt

From: Alexey Melnikov <[email-masked]>
Date: Mon, 05 Mar 2007 12:04:10 +0000

Alexey Melnikov wrote:

> Barry and I recently submitted -07. We believe this version addresses 
> all issues brought up during WGLC.
>
> I would like to issue an additional 1 week WGLC on this version of the 
> document.
>
> In particular, I would like to bring people's attention to the 
> following 3 changes:
>
> 1). New notify_method_capability test.
>
> 2). One major editorial change is the removal of extract_text test, as 
> per WG discussion. The replacement test or action is more likely to 
> move to the MIME loops document, but this decision is not final.
>
> 3). Regarding describing interaction of the notify action parameters 
> with URI parameters in the method parameter: Looking through comments 
> received during WGLC, I found no single agreeable solution. Pretty 
> much everybody wanted different behavior. So sieve-notify was updated 
> to list available choices, but not prescribe any specific behavior, 
> which is left up to specifications describing notification methods. 
> Once the new Sieve notify is deployed and we get some implementation 
> experience with different notification methods, some consensus might 
> emerge. At which point sieve-notify-bis can prescribe a specific behavior.

Nobody has commented on the updated -07, so I (as an editor) assume that 
it is good to be submitted to IESG. As such I will recommend Cyrus to 
send it to IESG shortly.